docs

# ReplyForce

data class ReplyForce (val selective: Boolean ? = null, val inputFieldPlaceholder: String ? = null) : KeyboardMarkup
Content copied to clipboard

## Constructors

ReplyForce
Link copied to clipboard
fun ReplyForce (selective: Boolean ? = null, inputFieldPlaceholder: String ? = null)
Content copied to clipboard

## Types

Companion
Link copied to clipboard
object Companion
Content copied to clipboard

## Properties

forceReply
Link copied to clipboard
val forceReply : Boolean = true
Content copied to clipboard
inputFieldPlaceholder
Link copied to clipboard
val inputFieldPlaceholder : String ? = null
Content copied to clipboard
selective
Link copied to clipboard
val selective : Boolean ? = null
Content copied to clipboard